Loading ...

求助:在研究环境中pip install --upgrade pip 报错

Author: huayi_2005, Created: 2019-10-18 16:18:34, Updated:

Found existing installation: pip 19.2.3 Uninstalling pip-19.2.3: ERROR: Could not install packages due to an EnvironmentError: [Errno 13] 权限不够: ‘/usr/bin/pip3’ Consider using the --user option or check the permissions. 求助,谢谢。


More

小草 研究环境还不支持自己安装包

huayi_2005 您好,我主要是想引用安装 CCXT ,但是安装不了,出错。请问如何引用CCXT呢?谢谢